msgid ""
msgstr ""
"Project-Id-Version: VicTheme Core 1.0\n"
"POT-Creation-Date: 2015-04-21 07:54+0800\n"
"PO-Revision-Date: 2015-04-21 07:54+0800\n"
"Last-Translator: \n"
"Language-Team: VicTheme.com <support@victheme.com>\n"
"Language: english\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../api/check_dependencies.php:34
msgid "Some message"
msgstr ""

#: ../api/page-skelleton.php:156
msgid "Save"
msgstr ""

#: ../api/page-skelleton.php:163
msgid "Reset"
msgstr ""

#: ../api/simple-form-model.php:94
msgid "Process"
msgstr ""

#: ../api/widget-skelleton.php:106
msgid "Hey I am a widget!"
msgstr ""

#: ../api/widget-skelleton.php:171 ../wordpress/widgets/contact.php:184
#: ../wordpress/widgets/social.php:191
msgid "Title"
msgstr ""

#: ../api/widget-skelleton.php:172
msgid "some title anyone?"
msgstr ""

#: ../api/widget-skelleton.php:181
msgid "Number only please"
msgstr ""

#: ../api/widget-skelleton.php:182
msgid "dude, only number is allowed"
msgstr ""

#: ../api/widget-skelleton.php:192
msgid "Custom Validation"
msgstr ""

#: ../api/widget-skelleton.php:193
msgid "oh my god, custom validation?"
msgstr ""

#: ../api/widget-skelleton.php:198
msgid "Only Alpha numeric allowed"
msgstr ""

#: ../vtcore/bootstrap/form/bsglyphicon.php:87
#: ../vtcore/fontawesome/form/faicon.php:69
msgid "No Icon"
msgstr ""

#: ../vtcore/bootstrap/form/bscheckbox.php:117
msgid "OFF"
msgstr ""

#: ../vtcore/bootstrap/form/bscheckbox.php:121
msgid "ON"
msgstr ""

#: ../vtcore/fontawesome/form/faborder.php:50
#: ../vtcore/fontawesome/form/faspin.php:50 ../wordpress/pages/config.php:76
msgid "No"
msgstr ""

#: ../vtcore/fontawesome/form/faborder.php:51
#: ../vtcore/fontawesome/form/faspin.php:51 ../wordpress/pages/config.php:75
msgid "Yes"
msgstr ""

#: ../vtcore/fontawesome/form/faflip.php:50
#: ../vtcore/fontawesome/form/faposition.php:52
#: ../vtcore/fontawesome/form/farotate.php:52
#: ../vtcore/fontawesome/form/fashape.php:50
#: ../wordpress/form/wpanimation.php:170 ../wordpress/form/wpfonts.php:118
#: ../wordpress/form/wpfotorama.php:305 ../wordpress/form/wpfotorama.php:440
#: ../wordpress/form/wpfotorama.php:505
#: ../wordpress/metabox/customtemplate.php:89
msgid "None"
msgstr ""

#: ../vtcore/fontawesome/form/faflip.php:51
msgid "Horizontal"
msgstr ""

#: ../vtcore/fontawesome/form/faflip.php:52
msgid "Vertical"
msgstr ""

#: ../vtcore/fontawesome/form/faposition.php:53
msgid "Pull Left"
msgstr ""

#: ../vtcore/fontawesome/form/faposition.php:54
msgid "Pull Right"
msgstr ""

#: ../vtcore/fontawesome/form/faposition.php:55
#: ../wordpress/widgets/social.php:210
msgid "Center"
msgstr ""

#: ../vtcore/fontawesome/form/faposition.php:56
msgid "Inline"
msgstr ""

#: ../vtcore/fontawesome/form/farotate.php:53
msgid "90"
msgstr ""

#: ../vtcore/fontawesome/form/farotate.php:54
msgid "180"
msgstr ""

#: ../vtcore/fontawesome/form/farotate.php:55
msgid "270"
msgstr ""

#: ../vtcore/fontawesome/form/fashape.php:51
#: ../wordpress/form/wpgradient.php:193
msgid "Circle"
msgstr ""

#: ../vtcore/fontawesome/form/fashape.php:52
msgid "Diamond"
msgstr ""

#: ../vtcore/fontawesome/form/fasize.php:51
#: ../wordpress/form/wpanimation.php:146 ../wordpress/form/wpfonts.php:145
#: ../wordpress/form/wpfonts.php:172 ../wordpress/form/wpfonts.php:203
msgid "Normal"
msgstr ""

#: ../vtcore/fontawesome/form/fasize.php:52
msgid "Large"
msgstr ""

#: ../vtcore/fontawesome/form/fasize.php:53
msgid "2x"
msgstr ""

#: ../vtcore/fontawesome/form/fasize.php:54
msgid "3x"
msgstr ""

#: ../vtcore/fontawesome/form/fasize.php:55
msgid "4x"
msgstr ""

#: ../vtcore/fontawesome/form/fasize.php:56
msgid "5x"
msgstr ""

#: ../vtcore/form/base.php:80
msgid "Form is required"
msgstr ""

#: ../wordpress/utility.php:270 ../wordpress/utility.php:332
#, php-format
msgid ""
"Unable to create directory %s. Is its parent directory writable by the "
"server?"
msgstr ""

#: ../wordpress/utility.php:294
msgid "Empty filename"
msgstr ""

#: ../wordpress/utility.php:301
msgid "Invalid file type"
msgstr ""

#: ../wordpress/utility.php:341
#, php-format
msgid "Could not write file %s"
msgstr ""

#: ../wordpress/actions/add_meta_boxes.php:22
msgid "Custom Templates"
msgstr ""

#: ../wordpress/actions/add_meta_boxes.php:49
msgid "Custom Header"
msgstr ""

#: ../wordpress/customizer/element/font.php:26
#: ../wordpress/form/wpbackground.php:240 ../wordpress/form/wpfonts.php:140
#: ../wordpress/form/wpfonts.php:171 ../wordpress/form/wpfonts.php:202
msgid "Not set"
msgstr ""

#: ../wordpress/form/wpgradient.php:115
msgid "Mode"
msgstr ""

#: ../wordpress/form/wpgradient.php:126 ../wordpress/form/wpfotorama.php:430
msgid "Disable"
msgstr ""

#: ../wordpress/form/wpgradient.php:127 ../wordpress/form/wpanimation.php:216
msgid "Linear"
msgstr ""

#: ../wordpress/form/wpgradient.php:128
msgid "Radial"
msgstr ""

#: ../wordpress/form/wpgradient.php:141 ../wordpress/form/wpbackground.php:236
msgid "Repeat"
msgstr ""

#: ../wordpress/form/wpgradient.php:155 ../wordpress/form/wpanimation.php:142
#: ../wordpress/form/wpfotorama.php:591
msgid "Direction"
msgstr ""

#: ../wordpress/form/wpgradient.php:156
msgid "left | right | top | bottom | 45deg"
msgstr ""

#: ../wordpress/form/wpgradient.php:166 ../wordpress/form/wpbackground.php:279
#: ../wordpress/form/wpvideo.php:155
msgid "Position"
msgstr ""

#: ../wordpress/form/wpgradient.php:172
msgid "center | top | left | right | bottom | (100px 100px)"
msgstr ""

#: ../wordpress/form/wpgradient.php:186
msgid "Shape"
msgstr ""

#: ../wordpress/form/wpgradient.php:194
msgid "Ellipse"
msgstr ""

#: ../wordpress/form/wpgradient.php:206 ../wordpress/form/wpbackground.php:292
#: ../wordpress/form/wpfonts.php:104
msgid "Size"
msgstr ""

#: ../wordpress/form/wpgradient.php:213
msgid "Farthest Corner"
msgstr ""

#: ../wordpress/form/wpgradient.php:214
msgid "Farthest Side"
msgstr ""

#: ../wordpress/form/wpgradient.php:215
msgid "Closest Corner"
msgstr ""

#: ../wordpress/form/wpgradient.php:216
msgid "Closest Side"
msgstr ""

#: ../wordpress/form/wpgradient.php:217 ../wordpress/form/wpfotorama.php:302
#: ../wordpress/form/wpfotorama.php:502
msgid "Contain"
msgstr ""

#: ../wordpress/form/wpgradient.php:218 ../wordpress/form/wpfotorama.php:303
#: ../wordpress/form/wpfotorama.php:503
msgid "Cover"
msgstr ""

#: ../wordpress/form/wpgradient.php:241
msgid "Stop"
msgstr ""

#: ../wordpress/form/wpgradient.php:242 ../wordpress/form/wpbackground.php:105
#: ../wordpress/form/wpfonts.php:231 ../wordpress/form/wpborder.php:81
msgid "Color"
msgstr ""

#: ../wordpress/form/wpgradient.php:248
msgid "Add Color"
msgstr ""

#: ../wordpress/form/wpbackground.php:126
msgid "Parallax Mode"
msgstr ""

#: ../wordpress/form/wpbackground.php:129
msgid "Disable Parallax"
msgstr ""

#: ../wordpress/form/wpbackground.php:130
msgid "Vertical Parallax"
msgstr ""

#: ../wordpress/form/wpbackground.php:131
msgid "Horizontal Parallax"
msgstr ""

#: ../wordpress/form/wpbackground.php:132
msgid "Diagonal Parallax"
msgstr ""

#: ../wordpress/form/wpbackground.php:162
msgid "Image"
msgstr ""

#: ../wordpress/form/wpbackground.php:163
msgid "Settings"
msgstr ""

#: ../wordpress/form/wpbackground.php:169
msgid "Add Background"
msgstr ""

#: ../wordpress/form/wpbackground.php:177 ../wordpress/form/wpfotorama.php:630
msgid "Animation"
msgstr ""

#: ../wordpress/form/wpbackground.php:241
msgid "No Repeat"
msgstr ""

#: ../wordpress/form/wpbackground.php:242
msgid "Repeat All"
msgstr ""

#: ../wordpress/form/wpbackground.php:243
msgid "Repeat Horizontally"
msgstr ""

#: ../wordpress/form/wpbackground.php:244
msgid "Repeat Vertically"
msgstr ""

#: ../wordpress/form/wpbackground.php:256
msgid "Attachment"
msgstr ""

#: ../wordpress/form/wpbackground.php:260
#: ../wordpress/form/wpanimation.php:150 ../wordpress/form/wpanimation.php:174
#: ../wordpress/form/wpanimation.php:196 ../wordpress/form/wpanimation.php:221
#: ../wordpress/form/wpfonts.php:205
msgid "Initial"
msgstr ""

#: ../wordpress/form/wpbackground.php:261
msgid "Scroll"
msgstr ""

#: ../wordpress/form/wpbackground.php:262 ../wordpress/form/wpvideo.php:160
msgid "Fixed"
msgstr ""

#: ../wordpress/form/wpbackground.php:263
msgid "Local"
msgstr ""

#: ../wordpress/form/wpbackground.php:264
#: ../wordpress/form/wpanimation.php:151 ../wordpress/form/wpanimation.php:175
#: ../wordpress/form/wpanimation.php:197 ../wordpress/form/wpanimation.php:222
#: ../wordpress/form/wpfonts.php:141 ../wordpress/form/wpfonts.php:175
#: ../wordpress/form/wpfonts.php:206
msgid "Inherit"
msgstr ""

#: ../wordpress/form/wpbackground.php:306
msgid "Animation Frame"
msgstr ""

#: ../wordpress/form/wpbackground.php:317
msgid "From"
msgstr ""

#: ../wordpress/form/wpbackground.php:330
msgid "To"
msgstr ""

#: ../wordpress/form/wpanimation.php:78
msgid "Name"
msgstr ""

#: ../wordpress/form/wpanimation.php:94
msgid "Delay"
msgstr ""

#: ../wordpress/form/wpanimation.php:110
msgid "Duration"
msgstr ""

#: ../wordpress/form/wpanimation.php:126
msgid "Iteration Count"
msgstr ""

#: ../wordpress/form/wpanimation.php:147
msgid "Reverse"
msgstr ""

#: ../wordpress/form/wpanimation.php:148
msgid "Alternate"
msgstr ""

#: ../wordpress/form/wpanimation.php:149
msgid "Alternate Reverse"
msgstr ""

#: ../wordpress/form/wpanimation.php:166
msgid "Fill Mode"
msgstr ""

#: ../wordpress/form/wpanimation.php:171
msgid "Forwards"
msgstr ""

#: ../wordpress/form/wpanimation.php:172
msgid "Backwards"
msgstr ""

#: ../wordpress/form/wpanimation.php:173
msgid "Both"
msgstr ""

#: ../wordpress/form/wpanimation.php:190
msgid "Play State"
msgstr ""

#: ../wordpress/form/wpanimation.php:194
msgid "Paused"
msgstr ""

#: ../wordpress/form/wpanimation.php:195
msgid "Running"
msgstr ""

#: ../wordpress/form/wpanimation.php:212
msgid "Timing"
msgstr ""

#: ../wordpress/form/wpanimation.php:217
msgid "Ease"
msgstr ""

#: ../wordpress/form/wpanimation.php:218
msgid "Ease In"
msgstr ""

#: ../wordpress/form/wpanimation.php:219
msgid "Ease Out"
msgstr ""

#: ../wordpress/form/wpanimation.php:220
msgid "Ease In Out"
msgstr ""

#: ../wordpress/form/wpvideo.php:103
msgid "Video MP4"
msgstr ""

#: ../wordpress/form/wpvideo.php:112
msgid "Video WEBM"
msgstr ""

#: ../wordpress/form/wpvideo.php:121
msgid "Video OGV"
msgstr ""

#: ../wordpress/form/wpvideo.php:130
msgid "Poster Image"
msgstr ""

#: ../wordpress/form/wpvideo.php:159
msgid "Absolute"
msgstr ""

#: ../wordpress/form/wpvideo.php:164 ../wordpress/form/wpfotorama.php:620
msgid "Autoplay"
msgstr ""

#: ../wordpress/form/wpvideo.php:168 ../wordpress/form/wpvideo.php:182
msgid "True"
msgstr ""

#: ../wordpress/form/wpvideo.php:169 ../wordpress/form/wpvideo.php:183
msgid "False"
msgstr ""

#: ../wordpress/form/wpvideo.php:173 ../wordpress/form/wpfotorama.php:523
msgid "Loop"
msgstr ""

#: ../wordpress/form/wpvideo.php:178
msgid "Scale"
msgstr ""

#: ../wordpress/form/wpvideo.php:187 ../wordpress/form/wpfotorama.php:156
#: ../wordpress/form/wpborder.php:55 ../wordpress/form/wpimagesize.php:69
msgid "Width"
msgstr ""

#: ../wordpress/form/wpvideo.php:193 ../wordpress/form/wpfotorama.php:210
#: ../wordpress/form/wpimagesize.php:86
msgid "Height"
msgstr ""

#: ../wordpress/form/wpfonts.php:117
msgid "Family"
msgstr ""

#: ../wordpress/form/wpfonts.php:136
msgid "Weight"
msgstr ""

#: ../wordpress/form/wpfonts.php:142
msgid "Thin"
msgstr ""

#: ../wordpress/form/wpfonts.php:143
msgid "Extra light"
msgstr ""

#: ../wordpress/form/wpfonts.php:144
msgid "Light"
msgstr ""

#: ../wordpress/form/wpfonts.php:146
msgid "Medium"
msgstr ""

#: ../wordpress/form/wpfonts.php:147
msgid "Demi bold"
msgstr ""

#: ../wordpress/form/wpfonts.php:148
msgid "Bold"
msgstr ""

#: ../wordpress/form/wpfonts.php:149
msgid "Heavy"
msgstr ""

#: ../wordpress/form/wpfonts.php:150
msgid "Black"
msgstr ""

#: ../wordpress/form/wpfonts.php:167 ../wordpress/form/wpborder.php:68
msgid "Style"
msgstr ""

#: ../wordpress/form/wpfonts.php:173
msgid "Oblique"
msgstr ""

#: ../wordpress/form/wpfonts.php:174
msgid "Italic"
msgstr ""

#: ../wordpress/form/wpfonts.php:198
msgid "Variant"
msgstr ""

#: ../wordpress/form/wpfonts.php:204
msgid "Small Caps"
msgstr ""

#: ../wordpress/form/wpfonts.php:218
msgid "Line Height"
msgstr ""

#: ../wordpress/form/wpfonts.php:255
msgid "Letter Spacing"
msgstr ""

#: ../wordpress/form/wpfonts.php:268
msgid "Shadow"
msgstr ""

#: ../wordpress/form/wpterms.php:76
msgid "-- Select --"
msgstr ""

#: ../wordpress/form/wpfotorama.php:139
msgid "Min Width"
msgstr ""

#: ../wordpress/form/wpfotorama.php:140
msgid "Stage container minimum width in pixels or percents."
msgstr ""

#: ../wordpress/form/wpfotorama.php:144 ../wordpress/form/wpfotorama.php:161
#: ../wordpress/form/wpfotorama.php:178 ../wordpress/form/wpfotorama.php:198
#: ../wordpress/form/wpfotorama.php:215 ../wordpress/form/wpfotorama.php:232
msgid "Invalid size."
msgstr ""

#: ../wordpress/form/wpfotorama.php:157
msgid "Stage container width in pixels or percents."
msgstr ""

#: ../wordpress/form/wpfotorama.php:173
msgid "Max Width"
msgstr ""

#: ../wordpress/form/wpfotorama.php:174
msgid "Stage container maximum width in pixels or percents."
msgstr ""

#: ../wordpress/form/wpfotorama.php:193
msgid "Min Height"
msgstr ""

#: ../wordpress/form/wpfotorama.php:194
msgid "Stage container minimum height in pixels or percents."
msgstr ""

#: ../wordpress/form/wpfotorama.php:211
msgid "Stage container height in pixels or percents."
msgstr ""

#: ../wordpress/form/wpfotorama.php:227
msgid "Max Height"
msgstr ""

#: ../wordpress/form/wpfotorama.php:228
msgid "Stage container maximum height in pixels or percents."
msgstr ""

#: ../wordpress/form/wpfotorama.php:245
msgid "Dimension"
msgstr ""

#: ../wordpress/form/wpfotorama.php:256
msgid "Captions"
msgstr ""

#: ../wordpress/form/wpfotorama.php:257
msgid "Captions visibility."
msgstr ""

#: ../wordpress/form/wpfotorama.php:271
msgid "Shadows"
msgstr ""

#: ../wordpress/form/wpfotorama.php:272
msgid "Enables shadows."
msgstr ""

#: ../wordpress/form/wpfotorama.php:287 ../wordpress/form/wpfotorama.php:291
msgid "Allow Full Screen"
msgstr ""

#: ../wordpress/form/wpfotorama.php:288
msgid "Allows fullscreen"
msgstr ""

#: ../wordpress/form/wpfotorama.php:290
msgid "No Full Screen"
msgstr ""

#: ../wordpress/form/wpfotorama.php:292
msgid "Native"
msgstr ""

#: ../wordpress/form/wpfotorama.php:299
msgid "Fit"
msgstr ""

#: ../wordpress/form/wpfotorama.php:300
msgid "How to fit an image into a fotorama"
msgstr ""

#: ../wordpress/form/wpfotorama.php:304 ../wordpress/form/wpfotorama.php:504
msgid "Scale Down"
msgstr ""

#: ../wordpress/form/wpfotorama.php:311
msgid "Ratio"
msgstr ""

#: ../wordpress/form/wpfotorama.php:312
msgid "Width divided by height. Recommended if you’re using percentage width."
msgstr ""

#: ../wordpress/form/wpfotorama.php:317
msgid "Margin"
msgstr ""

#: ../wordpress/form/wpfotorama.php:318
msgid "Horizontal margins for frames in pixels."
msgstr ""

#: ../wordpress/form/wpfotorama.php:323 ../wordpress/form/wpfotorama.php:465
#: ../wordpress/form/wpfotorama.php:475 ../wordpress/form/wpfotorama.php:485
#: ../wordpress/form/wpfotorama.php:495 ../wordpress/form/wpfotorama.php:607
msgid "Only numeric character allowed"
msgstr ""

#: ../wordpress/form/wpfotorama.php:327
msgid "Glimpse"
msgstr ""

#: ../wordpress/form/wpfotorama.php:328
msgid "Glimpse size of nearby frames in pixels or percents."
msgstr ""

#: ../wordpress/form/wpfotorama.php:332
msgid "Invalid size"
msgstr ""

#: ../wordpress/form/wpfotorama.php:337
msgid "Media"
msgstr ""

#: ../wordpress/form/wpfotorama.php:347
msgid "Keyboard"
msgstr ""

#: ../wordpress/form/wpfotorama.php:348
msgid "Enables keyboard navigation."
msgstr ""

#: ../wordpress/form/wpfotorama.php:363
msgid "Click"
msgstr ""

#: ../wordpress/form/wpfotorama.php:364
msgid "Moving between frames by clicking."
msgstr ""

#: ../wordpress/form/wpfotorama.php:378
msgid "Swipe"
msgstr ""

#: ../wordpress/form/wpfotorama.php:379
msgid "Moving between frames by swiping."
msgstr ""

#: ../wordpress/form/wpfotorama.php:393
msgid "Trackpad"
msgstr ""

#: ../wordpress/form/wpfotorama.php:394
msgid "Enables trackpad support and horizontal mouse wheel as well."
msgstr ""

#: ../wordpress/form/wpfotorama.php:409
msgid "Nav"
msgstr ""

#: ../wordpress/form/wpfotorama.php:410
msgid "Navigation style."
msgstr ""

#: ../wordpress/form/wpfotorama.php:412
msgid "iPhone Style Dots"
msgstr ""

#: ../wordpress/form/wpfotorama.php:413
msgid "Thumbnails"
msgstr ""

#: ../wordpress/form/wpfotorama.php:414
msgid "Nothing"
msgstr ""

#: ../wordpress/form/wpfotorama.php:420
msgid "Nav Width"
msgstr ""

#: ../wordpress/form/wpfotorama.php:421
msgid "Navigation width."
msgstr ""

#: ../wordpress/form/wpfotorama.php:426
msgid "Arrows"
msgstr ""

#: ../wordpress/form/wpfotorama.php:427
msgid "Turns on navigation arrows over the frames."
msgstr ""

#: ../wordpress/form/wpfotorama.php:429
msgid "Enable"
msgstr ""

#: ../wordpress/form/wpfotorama.php:431
msgid "Always"
msgstr ""

#: ../wordpress/form/wpfotorama.php:437
msgid "Nav Position"
msgstr ""

#: ../wordpress/form/wpfotorama.php:438
msgid "Navigation container position relative to stage."
msgstr ""

#: ../wordpress/form/wpfotorama.php:441
msgid "Top"
msgstr ""

#: ../wordpress/form/wpfotorama.php:442
msgid "Bottom"
msgstr ""

#: ../wordpress/form/wpfotorama.php:450
msgid "Navigation"
msgstr ""

#: ../wordpress/form/wpfotorama.php:459
msgid "Thumbnail Width"
msgstr ""

#: ../wordpress/form/wpfotorama.php:460
msgid "Thumbnail width in pixels."
msgstr ""

#: ../wordpress/form/wpfotorama.php:469
msgid "Thumbnail Height"
msgstr ""

#: ../wordpress/form/wpfotorama.php:470
msgid "Thumbnail height in pixels."
msgstr ""

#: ../wordpress/form/wpfotorama.php:479
msgid "Thumbnail Margin"
msgstr ""

#: ../wordpress/form/wpfotorama.php:480
msgid "Size of thumbnail margins."
msgstr ""

#: ../wordpress/form/wpfotorama.php:489
msgid "Thumbnail Border Width"
msgstr ""

#: ../wordpress/form/wpfotorama.php:490
msgid "Border width of the active thumbnail."
msgstr ""

#: ../wordpress/form/wpfotorama.php:499
msgid "Thumb Fit"
msgstr ""

#: ../wordpress/form/wpfotorama.php:500
msgid "How to fit thumbnail into its frame"
msgstr ""

#: ../wordpress/form/wpfotorama.php:512
msgid "Thumbnail"
msgstr ""

#: ../wordpress/form/wpfotorama.php:524
msgid "Enables loop."
msgstr ""

#: ../wordpress/form/wpfotorama.php:538
msgid "Stop Autoplay on touch"
msgstr ""

#: ../wordpress/form/wpfotorama.php:539
msgid "Stops slideshow at any user action with the fotorama."
msgstr ""

#: ../wordpress/form/wpfotorama.php:553
msgid "Shuffle"
msgstr ""

#: ../wordpress/form/wpfotorama.php:554
msgid "Shuffles frames at launch."
msgstr ""

#: ../wordpress/form/wpfotorama.php:569
msgid "Transition"
msgstr ""

#: ../wordpress/form/wpfotorama.php:570
msgid "Defines what transition to use"
msgstr ""

#: ../wordpress/form/wpfotorama.php:572 ../wordpress/form/wpfotorama.php:583
msgid "Slide"
msgstr ""

#: ../wordpress/form/wpfotorama.php:573 ../wordpress/form/wpfotorama.php:584
msgid "Crossfade"
msgstr ""

#: ../wordpress/form/wpfotorama.php:574 ../wordpress/form/wpfotorama.php:585
msgid "Dissolve"
msgstr ""

#: ../wordpress/form/wpfotorama.php:580
msgid "Click Transition"
msgstr ""

#: ../wordpress/form/wpfotorama.php:581
msgid "Defines alternative transition to use on click."
msgstr ""

#: ../wordpress/form/wpfotorama.php:592
msgid "Sets the frames direction: ltr or rtl."
msgstr ""

#: ../wordpress/form/wpfotorama.php:594
msgid "Left to right"
msgstr ""

#: ../wordpress/form/wpfotorama.php:595
msgid "Right to left"
msgstr ""

#: ../wordpress/form/wpfotorama.php:601
msgid "Transition Duration"
msgstr ""

#: ../wordpress/form/wpfotorama.php:602
msgid "Animation length in milliseconds."
msgstr ""

#: ../wordpress/form/wpfotorama.php:611
msgid "Start Index"
msgstr ""

#: ../wordpress/form/wpfotorama.php:612
msgid ""
"Index or id of the frame that will be shown upon initialization of the "
"fotorama."
msgstr ""

#: ../wordpress/form/wpfotorama.php:616 ../wordpress/form/wpfotorama.php:625
msgid "Only alphanumeric character allowed"
msgstr ""

#: ../wordpress/form/wpfotorama.php:621
msgid ""
"Enables slideshow. Turn it on with true or any interval in milliseconds."
msgstr ""

#: ../wordpress/form/wptermshs.php:147
msgid "Retrieving Terms"
msgstr ""

#: ../wordpress/form/wpsocial.php:99 ../wordpress/form/wpsocial.php:152
#: ../wordpress/widgets/contact.php:254 ../wordpress/widgets/social.php:273
msgid "Icon"
msgstr ""

#: ../wordpress/form/wpsocial.php:100
msgid "Link"
msgstr ""

#: ../wordpress/form/wpsocial.php:109 ../wordpress/widgets/contact.php:214
#: ../wordpress/widgets/social.php:232
msgid "Add New Entry"
msgstr ""

#: ../wordpress/form/wpsocial.php:159 ../wordpress/widgets/social.php:278
msgid "Link URL"
msgstr ""

#: ../wordpress/form/wpborder.php:94
msgid "Radius"
msgstr ""

#: ../wordpress/form/wpimagesize.php:82 ../wordpress/form/wpimagesize.php:99
msgid "Only numerical value allowed"
msgstr ""

#: ../wordpress/form/wpimagesize.php:103
msgid "Crop"
msgstr ""

#: ../wordpress/form/wpimagesize.php:107
msgid "Crop Image"
msgstr ""

#: ../wordpress/form/wpimagesize.php:108
msgid "Don't Crop Image"
msgstr ""

#: ../wordpress/widgets/contact.php:190 ../wordpress/widgets/social.php:197
#: ../wordpress/metabox/customheader.php:55
msgid "Description"
msgstr ""

#: ../wordpress/widgets/contact.php:205 ../wordpress/widgets/social.php:223
msgid "Content"
msgstr ""

#: ../wordpress/widgets/contact.php:261
msgid "Label"
msgstr ""

#: ../wordpress/widgets/contact.php:274
msgid "Separator"
msgstr ""

#: ../wordpress/widgets/contact.php:288
msgid "Text"
msgstr ""

#: ../wordpress/widgets/social.php:203
msgid "Alignment"
msgstr ""

#: ../wordpress/widgets/social.php:208
msgid "Left"
msgstr ""

#: ../wordpress/widgets/social.php:209
msgid "Right"
msgstr ""

#: ../wordpress/models/router.php:67
msgid "Invalid request"
msgstr ""

#: ../wordpress/ajax/processor/hs.php:47
#: ../wordpress/ajax/processor/wpaccordion.php:58
msgid "Error Processing Ajax request"
msgstr ""

#: ../wordpress/ajax/router/admin.php:28 ../wordpress/ajax/router/anon.php:28
msgid "Permission Denied."
msgstr ""

#: ../wordpress/metabox/customtemplate.php:45
msgid "Use custom template for this post entry."
msgstr ""

#: ../wordpress/metabox/customheader.php:41
msgid "Heading Image"
msgstr ""

#: ../wordpress/metabox/customheader.php:45
msgid "Select File"
msgstr ""

#: ../wordpress/metabox/customheader.php:46
msgid "Select Image"
msgstr ""

#: ../wordpress/metabox/customheader.php:50
msgid "Heading"
msgstr ""

#: ../wordpress/pages/config.php:15
msgid "VicTheme Core - Configuration"
msgstr ""

#: ../wordpress/pages/config.php:35
msgid "All Core related cached deleted"
msgstr ""

#: ../wordpress/pages/config.php:61
msgid "Performance"
msgstr ""

#: ../wordpress/pages/config.php:65
msgid ""
"Caching core will be performed automatically, you can force to clear the "
"cache by clicking the clear cache button"
msgstr ""

#: ../wordpress/pages/config.php:70
msgid "Clear Cache"
msgstr ""

#: ../wordpress/pages/config.php:74
msgid "Are you sure?"
msgstr ""
